# Generated by Django 3.0.6 on 2020-05-31 15:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('listados', '0002_auto_20200531_0526'),
    ]

    operations = [
        migrations.AddField(
            model_name='grabaciones',
            name='fecha',
            field=models.DateTimeField(blank=True, null=True, verbose_name='fecha'),
        ),
        migrations.AlterField(
            model_name='grabaciones',
            name='anio',
            field=models.CharField(blank=True, max_length=200, null=True, verbose_name='año'),
        ),
        migrations.AlterField(
            model_name='grabaciones',
            name='dia',
            field=models.CharField(blank=True, max_length=200, null=True, verbose_name='dia'),
        ),
        migrations.AlterField(
            model_name='grabaciones',
            name='hora',
            field=models.CharField(blank=True, max_length=200, null=True, verbose_name='hora'),
        ),
        migrations.AlterField(
            model_name='grabaciones',
            name='mes',
            field=models.CharField(blank=True, max_length=200, null=True, verbose_name='mes'),
        ),
        migrations.AlterField(
            model_name='grabaciones',
            name='ruta',
            field=models.CharField(blank=True, max_length=200, null=True, verbose_name='ruta'),
        ),
    ]
